### api me
GET {{host}}/api/me
Accept: application/json
X-AUTH-TOKEN: {{apiKey}}

### api snip get
GET {{host}}/api/snip/22
Accept: application/json
X-AUTH-TOKEN: {{apiKey}}

### api snip post edit
POST {{host}}/api/snip/22
Content-Type: application/json
X-AUTH-TOKEN: {{apiKey}}

{
  "name": "new snip name",
  "content": "new snip content"
}
